/* CSS Document */

#container_footer {
	width: 990px;
	min-height: 200px;
	margin: auto;
}

.footerSection {
	float: left;
	margin-right: 50px;
	padding: 15px;
}

.footerSection_head {
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
}

.footerSection_content {
	color: #888;
	font-size: 14px;
}